Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.user.client.ui
Interface SourcesLoadEvents

All Known Implementing Classes:
  Image

    public interface SourcesLoadEvents

A widget that implements this interface sources the events defined by the `LoadListener` interface.

Method Summary
`void` | `addLoadListener(LoadListener listener)` Adds a listener interface to receive load events.
`void` | `removeLoadListener(LoadListener listener)` Removes a previously added listener interface.

Method Detail

### addLoadListener

    void addLoadListener(LoadListener listener)

  Adds a listener interface to receive load events.

  Parameters:
    `listener` - the listener interface to add

### removeLoadListener

    void removeLoadListener(LoadListener listener)

  Removes a previously added listener interface.

  Parameters:
    `listener` - the listener interface to remove

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD